export const INIT = "INITIALIZE";
export const VALIDATE_AUTH = "VALIDATE-AUTH";
export const UPDATE_OWNER = "UPDATE-OWNER";
export const UPDATE_OWNER_ACTION = "UPDATE-OWNER-ACTION";
export const UPDATE_OWNER_CONFIRM = "UPDATE-OWNER-CONFIRM";
export const UPDATE_OWNER_CONFIRM_ACTION = "UPDATE-OWNER-CONFIRM-ACTION";
